body {
	margin: 0;
	padding: 0;
	color:#ffffff;
	font-family:sans-serif;
	font-size:20;
}

a {	
	color:#cccccc;
	font-size:14px;
	font-style:italic;
	text-decoration: none;
}

a:hover {	
	color:#ffe8a0;
	font-size:14px;
	font-style:italic;
	text-decoration: underline;
}

a.z01 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('zabytki/mini/z01s.jpg') no-repeat;
}

a.z01:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('zabytki/mini/z01.jpg') no-repeat;		
}

a.z02 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('zabytki/mini/z02s.jpg') no-repeat;
}

a.z02:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('zabytki/mini/z02.jpg') no-repeat;		
}

a.z03 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('zabytki/mini/z03s.jpg') no-repeat;
}

a.z03:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('zabytki/mini/z03.jpg') no-repeat;		
}

a.z04 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('zabytki/mini/z04s.jpg') no-repeat;
}

a.z04:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('zabytki/mini/z04.jpg') no-repeat;		
}

a.z05 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('zabytki/mini/z05s.jpg') no-repeat;
}

a.z05:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('zabytki/mini/z05.jpg') no-repeat;		
}

a.z06 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('zabytki/mini/z06s.jpg') no-repeat;
	
}

a.z06:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('zabytki/mini/z06.jpg') no-repeat;		
}
a.i01 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('inne/mini/i01s.jpg') no-repeat;
	
}

a.i01:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('inne/mini/i01.jpg') no-repeat;	
	}
a.i02 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('inne/mini/i02s.jpg') no-repeat;
	
}

a.i02:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('inne/mini/i02.jpg') no-repeat;	
	}
a.i03 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('inne/mini/i03s.jpg') no-repeat;
	
}

a.i03:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('inne/mini/i03.jpg') no-repeat;	
	}
a.i04 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('inne/mini/i04s.jpg') no-repeat;
	
}

a.i04:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('inne/mini/i04.jpg') no-repeat;		
}
a.s01 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s01s.jpg') no-repeat;
	
}

a.s01:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s01.jpg') no-repeat;		
}
a.s02 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s02s.jpg') no-repeat;
	
}

a.s02:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s02.jpg') no-repeat;		
}
a.s03 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s03s.jpg') no-repeat;
	
}

a.s03:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s03.jpg') no-repeat;		
}
a.s04 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s04s.jpg') no-repeat;
	
}

a.s04:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s04.jpg') no-repeat;		
}
a.s05 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s05s.jpg') no-repeat;
	
}

a.s05:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s05.jpg') no-repeat;		
}
a.s06 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s06s.jpg') no-repeat;
	
}

a.s06:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s06.jpg') no-repeat;		
}
a.s07 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s07s.jpg') no-repeat;
	
}

a.s07:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s07.jpg') no-repeat;		
}
a.s08 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s08s.jpg') no-repeat;
	
}

a.s08:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s08.jpg') no-repeat;		
}
a.s09 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s09s.jpg') no-repeat;
	
}

a.s09:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s09.jpg') no-repeat;		
}
a.s10 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s10s.jpg') no-repeat;
	
}

a.s10:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s10.jpg') no-repeat;		
}
a.s11 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s11s.jpg') no-repeat;
	
}

a.s11:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s11.jpg') no-repeat;		
}
a.s12 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s12s.jpg') no-repeat;
	
}

a.s12:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s12.jpg') no-repeat;		
}
a.s13 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s13s.jpg') no-repeat;
	
}

a.s13:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('obiekty_sakralne/mini/s13.jpg') no-repeat;		
}
a.k01 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k01s.jpg') no-repeat;
	
}

a.k01:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k01.jpg') no-repeat;		
}
a.k02 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k02s.jpg') no-repeat;
	
}

a.k02:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k02.jpg') no-repeat;		
}
a.k03 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k03s.jpg') no-repeat;
	
}

a.k03:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k03.jpg') no-repeat;		
}
a.k04 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k04s.jpg') no-repeat;
	
}

a.k04:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k04.jpg') no-repeat;		
}
a.k05 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k05s.jpg') no-repeat;
	
}

a.k05:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k05.jpg') no-repeat;		
}
a.k06 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k06s.jpg') no-repeat;
	
}

a.k06:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k06.jpg') no-repeat;		
}
a.k07 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k07s.jpg') no-repeat;
	
}

a.k07:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k07.jpg') no-repeat;		
}
a.k08 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k08s.jpg') no-repeat;
	
}

a.k08:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k08.jpg') no-repeat;		
}
a.k09 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k09s.jpg') no-repeat;
	
}

a.k09:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k09.jpg') no-repeat;		
}
a.k10 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k10s.jpg') no-repeat;
	
}

a.k10:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k10.jpg') no-repeat;		
}
a.k11 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k11s.jpg') no-repeat;
	
}

a.k11:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k11.jpg') no-repeat;		
}
a.k12 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k12s.jpg') no-repeat;
	
}

a.k12:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k12.jpg') no-repeat;		
}
a.k13 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k13s.jpg') no-repeat;
	
}

a.k13:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k13.jpg') no-repeat;		
}
a.k14 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k14s.jpg') no-repeat;
	
}

a.k14:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k14.jpg') no-repeat;		
}
a.k15 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k15s.jpg') no-repeat;
	
}

a.k15:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k15.jpg') no-repeat;		
}
a.k16 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k16s.jpg') no-repeat;
	
}

a.k16:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k16.jpg') no-repeat;		
}
a.k17 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k17s.jpg') no-repeat;
	
}

a.k17:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k17.jpg') no-repeat;		
}
a.k18 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k18s.jpg') no-repeat;
	
}

a.k18:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k18.jpg') no-repeat;		
}
a.k19 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k19s.jpg') no-repeat;
	
}

a.k19:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k19.jpg') no-repeat;		
}
a.k20 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k20s.jpg') no-repeat;
	
}

a.k20:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k20.jpg') no-repeat;		
}
a.k21 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k21s.jpg') no-repeat;
	
}

a.k21:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k21.jpg') no-repeat;		
}
a.k22 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k22s.jpg') no-repeat;
	
}

a.k22:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k22.jpg') no-repeat;		
}
a.k23 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k23s.jpg') no-repeat;
	
}

a.k23:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k23.jpg') no-repeat;		
}
a.k24 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k24s.jpg') no-repeat;
	
}

a.k24:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k24.jpg') no-repeat;		
}
a.k25 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k25s.jpg') no-repeat;
	
}

a.k25:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k25.jpg') no-repeat;		
}
a.k26 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k26s.jpg') no-repeat;
	
}

a.k26:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k26.jpg') no-repeat;		
}
a.k27 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k27s.jpg') no-repeat;
	
}

a.k27:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k27.jpg') no-repeat;		
}
a.k28 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k28s.jpg') no-repeat;
	
}

a.k28:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k28.jpg') no-repeat;		
}
a.k29 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k29s.jpg') no-repeat;
	
}

a.k29:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k29.jpg') no-repeat;		
}
a.k30 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k30s.jpg') no-repeat;
	
}

a.k30:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k30.jpg') no-repeat;		
}
a.k31 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k31s.jpg') no-repeat;
	
}

a.k31:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k31.jpg') no-repeat;		
}
a.k32 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k32s.jpg') no-repeat;
	
}

a.k32:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k32.jpg') no-repeat;		
}
a.k33 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k33s.jpg') no-repeat;
	
}

a.k33:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k33.jpg') no-repeat;		
}
a.k34 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k34s.jpg') no-repeat;
	
}

a.k34:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k34.jpg') no-repeat;		
}
a.k35 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k35s.jpg') no-repeat;
	
}

a.k35:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k35.jpg') no-repeat;		
}
a.k36 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k36s.jpg') no-repeat;
	
}

a.k36:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k36.jpg') no-repeat;		
}
a.k37 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k37s.jpg') no-repeat;
	
}

a.k37:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k37.jpg') no-repeat;		
}
a.k38 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k38s.jpg') no-repeat;
	
}

a.k38:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k38.jpg') no-repeat;		
}
a.k39 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k39s.jpg') no-repeat;
	
}

a.k39:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k39.jpg') no-repeat;		
}
a.k40 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k40s.jpg') no-repeat;
	
}

a.k40:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k40.jpg') no-repeat;		
}
a.k41 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k41s.jpg') no-repeat;
	
}

a.k41:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k41.jpg') no-repeat;		
}
a.k42 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k42s.jpg') no-repeat;
	
}

a.k42:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k42.jpg') no-repeat;		
}
a.k43 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k43s.jpg') no-repeat;
	
}

a.k43:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k43.jpg') no-repeat;		
}
a.k44 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k44s.jpg') no-repeat;
	
}

a.k44:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k44.jpg') no-repeat;		
}
a.k45 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k45s.jpg') no-repeat;
	
}

a.k45:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k45.jpg') no-repeat;		
}
a.k46 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k46s.jpg') no-repeat;
	
}

a.k46:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k46.jpg') no-repeat;		
}
a.k47 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k47s.jpg') no-repeat;
	
}

a.k47:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k47.jpg') no-repeat;		
}
a.k48 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k48s.jpg') no-repeat;
	
}

a.k48:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k48.jpg') no-repeat;		
}
a.k49 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k49s.jpg') no-repeat;
	
}

a.k49:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k49.jpg') no-repeat;		
}
a.k50 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k50s.jpg') no-repeat;
	
}

a.k50:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k50.jpg') no-repeat;		
}
a.k51 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k51s.jpg') no-repeat;
	
}

a.k51:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k51.jpg') no-repeat;		
}
a.k52 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k52s.jpg') no-repeat;
	
}

a.k52:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k52.jpg') no-repeat;		
}
a.k53 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k53s.jpg') no-repeat;
	
}

a.k53:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k53.jpg') no-repeat;		
}
a.k54 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k54s.jpg') no-repeat;
	
}

a.k54:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k54.jpg') no-repeat;		
}
a.k55 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k55s.jpg') no-repeat;
	
}

a.k55:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k55.jpg') no-repeat;		
}
a.k56 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k56s.jpg') no-repeat;
	
}

a.k56:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k56.jpg') no-repeat;		
}
a.k57 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k57s.jpg') no-repeat;
	
}

a.k57:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k57.jpg') no-repeat;		
}
a.k58 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k58s.jpg') no-repeat;
	
}

a.k58:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k58.jpg') no-repeat;		
}
a.k59 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k59s.jpg') no-repeat;
	
}

a.k59:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k59.jpg') no-repeat;		
}
a.k60 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k60s.jpg') no-repeat;
	
}

a.k60:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k60.jpg') no-repeat;		
}
a.k61 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k61s.jpg') no-repeat;
	
}

a.k61:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k61.jpg') no-repeat;		
}
a.k62 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k62s.jpg') no-repeat;
	
}

a.k62:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k62.jpg') no-repeat;		
}
a.k63 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k63s.jpg') no-repeat;
	
}

a.k63:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k63.jpg') no-repeat;		
}
a.k64 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k64s.jpg') no-repeat;
	
}

a.k64:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k64.jpg') no-repeat;		
}
a.k65 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k65s.jpg') no-repeat;
	
}

a.k65:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k65.jpg') no-repeat;		
}
a.k66 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k66s.jpg') no-repeat;
	
}

a.k66:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k66.jpg') no-repeat;		
}
a.k67 {
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #ffffff;
	text-decoration: none;	
	background: url('kosciol/mini/k67s.jpg') no-repeat;
	
}

a.k67:hover {	
	width: 75px;
	height: 75px;
	display: block;
	border: solid 5px #fef504;
	text-decoration: none;	
	background: url('kosciol/mini/k67.jpg') no-repeat;		
}

.TYTUL-INNE {
	TEXT-ALIGN: CENTER;
	WIDTH: 545PX;
	HEIGHT: 100PX;
	BACKGROUND: url('images/inne.jpg') no-repeat;
}

.TYTUL-KOSCIOL {
	TEXT-ALIGN: CENTER;
	WIDTH: 545PX;
	HEIGHT: 100PX;
	BACKGROUND: url('images/kosciol.jpg') no-repeat;
}

.TYTUL-OBIEKTY_SAKRALNE {
	TEXT-ALIGN: CENTER;
	WIDTH: 545PX;
	HEIGHT: 100PX;
	BACKGROUND: url('images/obiekty_sakralne.jpg') no-repeat;
}

.TYTUL-ZABYTKI {
	TEXT-ALIGN: CENTER;
	WIDTH: 545PX;
	HEIGHT: 100PX;
	BACKGROUND: url('images/zabytki.jpg') no-repeat;
}

.PODTYTUL {
	font-size:18PX;
	TEXT-ALIGN: CENTER;
	}	
	
.TRESC {
	font-size:12PX;
	COLOR: #E6E6E6;
	padding: 10px;
	margin: 0px;
	}
	
.PODPIS {
	text-align:center;
	font-size:12PX;
	COLOR: black;
	font-weight: bold;
	MARGIN: 0PX;
	}